=== debian/changelog ===
ros-humble-ros2-control-test-assets (2.31.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 10 Sep 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.30.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 13 Aug 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.29.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.28.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.27.0-1jammy) jammy; urgency=high

  * Empty urdf tag humble (backport of #1017 <https://github.com/ros-controls/ros2_control/issues/1017>) (#1036 <https://github.com/ros-controls/ros2_control/issues/1036>)
  * Contributors: Felix Exner (fexner)

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.26.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 19 May 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.3-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.2-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 19 Apr 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.1-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.24.1-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 09 Mar 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.24.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 28 Feb 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.23.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 20 Feb 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.22.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Jan 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.21.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 24 Jan 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.20.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 Jan 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.19.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 06 Jan 2023 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.18.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 Dec 2022 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.17.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 Nov 2022 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.16.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 16 Oct 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.15.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 18 Sep 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.14.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 Sep 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.13.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 Aug 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.12.1-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 13 Jul 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.12.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 08 Jul 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.11.0-1jammy) jammy; urgency=high

  * Update maintainers of packages (#753 <https://github.com/ros-controls/ros2_control/issues/753>)
  * Remove ament autolint (#749 <https://github.com/ros-controls/ros2_control/issues/749>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Jul 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.10.0-1jammy) jammy; urgency=high

  * Make RHEL CI happy! (#730 <https://github.com/ros-controls/ros2_control/issues/730>)
  * CMakeLists cleanup (#733 <https://github.com/ros-controls/ros2_control/issues/733>)
  * Contributors: Andy Zelenak, Márk Szitanics

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 17 Jun 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.9.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 18 May 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.8.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 May 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.7.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 28 Apr 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.6.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Apr 2022 23:00:00 -0000

ros-humble-ros2-control-test-assets (2.5.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Mar 2022 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.4.0-1jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Feb 2022 00:00:00 -0000

ros-humble-ros2-control-test-assets (2.3.0-1jammy) jammy; urgency=high


