## ros-humble-ros2-control-test-assets 2.41.0

=== debian/changelog ===
ros-humble-ros2-control-test-assets (2.41.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Apr 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.40.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 01 Mar 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.39.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Feb 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.39.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.38.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 24 Jan 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.37.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.36.1-1bookworm) bookworm; urgency=high

  * [ResourceManager] adds test for uninitialized hardware (#1243 <https://github.com/ros-controls/ros2_control/issues/1243>) (#1274 <https://github.com/ros-controls/ros2_control/issues/1274>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 07 Jan 2024 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.36.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.35.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 26 Nov 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.35.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.34.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.33.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Oct 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.32.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.31.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 10 Sep 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.30.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 13 Aug 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.29.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.28.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.27.0-1bookworm) bookworm; urgency=high

  * Empty urdf tag humble (backport of #1017 <https://github.com/ros-controls/ros2_control/issues/1017>) (#1036 <https://github.com/ros-controls/ros2_control/issues/1036>)
  * Contributors: Felix Exner (fexner)

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.26.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 19 May 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.3-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.2-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 19 Apr 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.25.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.24.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 08 Mar 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.24.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 27 Feb 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.23.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 19 Feb 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.22.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Jan 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.21.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 23 Jan 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.20.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 11 Jan 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 05 Jan 2023 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 02 Dec 2022 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 26 Nov 2022 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 16 Oct 2022 16:00:00 -0000

ros-humble-ros2-control-test-assets (2.15.0-1bookworm) bookworm; urgency=high




