=== debian/control ===
Source: ros-humble-ros2-control-test-assets
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-ros2-control-test-assets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: The package provides shared test resources for ros2_control stack
